* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Onest', Arial, sans-serif;
    line-height: 1.6;
    color: #333;
    /* background-color: #f5f5f5; */
    background-color: white;
}

.container {
    max-width: 820px;
    margin: 60px auto;
    padding: 20px 20px;
    background-color: white;
    min-height: 100vh;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
    font-family: 'Onest', Arial, sans-serif;
}

h1 {
    font-size: 28px;
    margin-bottom: 30px;
    color: #333;
    text-align: left;

}

h2 {
    font-size: 20px;
    margin: 25px 0 15px 0;
    color: #333;
}

h3 {
    font-size: 24px;
    
}

p {
    margin-bottom: 15px;
    text-align: justify;
    
}

ul {
    margin: 15px 0 15px 30px;
}

li {
    margin-bottom: 2px;
}

.footer {
    width: 100%;
    background-color: #222;
    display: flex;
    flex-direction: row;
    padding: 50px;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    gap: 40px;
}

.footer-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    color: #fff;
}

a {
    font-size: 14px;
    color: #ff4757;
    text-decoration: none;
    /* display: block; */
    transition: color 0.3s;
}

a:hover {
    color: #c03642;
}

.footer-bottom {
    text-align: center;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #444;
    color: #ccc;
}

/* Media Queries */
@media (max-width: 800px) {
    a {
        font-size: 12px;
    }
}

@media (max-width: 930px) {
    .footer {
        flex-direction: column;
        align-items: flex-start;
        padding: 30px;
        gap: 30px;
    }
}

@media (max-width: 768px) {
    .footer-content {
        flex-direction: column;
        align-items: flex-start;
    }

    .container {
        padding: 20px 15px;
    }
}

@media (max-width: 500px) {
    .footer-content {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }
}